/* CSS Document */

body{margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px }

a:link {color:#FF0000; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:none}
a:visited {	color: #FF0000; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:none}
a:hover {	color:#000000; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:underline}

.b:link {color:#FFFFFF; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:none}
.b:visited {color:#FFFFFF; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:none}
.b:hover {	color:#000000; font-weight:bold; font-family:Verdana; font-size:11px; text-decoration:underline}

.d:link {color:#FFFFFF; font-weight:bold; font-family:Verdana; font-size:13px; text-decoration:none}
.d:visited {color:#FFFFFF; font-weight:bold; font-family:Verdana; font-size:13px; text-decoration:none}
.d:hover {	color:#000000; font-weight:bold; font-family:Verdana; font-size:13px; text-decoration:underline}

.c:link {color:#3300FF; font-weight:bold; font-family:Verdana; font-size:10px; text-decoration:none}
.c:visited {color:#3300FF; font-weight:bold; font-family:Verdana; font-size:10px; text-decoration:none}
.c:hover {	color:#FF0000; font-weight:bold; font-family:Verdana; font-size:10px; text-decoration:underline}


.txt{ font-family:tahoma; color:#FFFFFF; font-size:12px; font-weight:bold}
.txt1{ font-family:Arial; color:#FFFFFF; font-size:15px; font-weight:normal }
.txt2{ font-family:tahoma; color:#000000; font-size:10px; font-weight:bold }

.txt3{ font-family:Arial; color:#000000; font-size:12px; font-weight:normal }
.txt4{ font-family:Arial; color:#000000; font-size:12px; font-weight:bold }

.heading{ font-family:Arial; color:#FFFFFF; font-size:18px; font-weight:bold }

.heading2{ font-family:Arial; color:#FF0000; font-size:30px; font-weight:bold; padding-left:20px }
.heading3{ font-family:Arial; color:#000000; font-size:30px; font-weight:bold }
.heading4{ font-family:Arial; color:#FF0000; font-size:16px; font-weight:bold; }
.heading5{ font-family:Arial; color:#3366FF; font-size:14px; font-weight:bold; }
.heading6{ font-family:Arial; color:#FF0000; font-size:18px; font-weight:bold; }

.img_border{border-bottom:#000000 1px solid; border-left:#000000 1px solid; border-right:#000000 1px solid; border-top:#000000 1px solid}



.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
